/*
Theme Name: 	Newspaper-child
Template: Newspaper
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description: 	Premium wordpress template, clean and easy to use.
Version: 		7.3
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/
/*

     _ _
    | \ | ___  _ _ _  ___ ___  ___  ___  ___  _ _
    |   |/ ._>| | | |<_-<| . \<_> || . \/ ._>| '_>
    |_\_|\___.|__/_/ /__/|  _/<___||  _/\___.|_|
                         |_|       |_|
    ~ tagDiv 2016 ~

  Thanks for using our theme !
  Our portfolio is here: http://themeforest.net/user/tagDiv/portfolio

*/

.team-page-separator-small span.vc_sep_line {
    width: 100px !important;
}
.team-page-separator-medium span.vc_sep_line {
    width: 200px !important;
}

.team-page-separator-auto span.vc_sep_line {
    margin: auto;
}

/* No paddings for ROW */
.vc_row[data-vc-full-width].no-paddings > .wpb_column, 
.vc_row[data-vc-full-width].no-paddings > .wpb_column .wpb_gmaps_widget,
.vc_row[data-vc-full-width].no-paddings > .wpb_column .wpb_gmaps_widget .wpb_wrapper{
    padding: 0 !important;
    margin: auto !important;
}

.td-header-menu-wrap-full-event {
     background-color: black;
}

@media (min-width: 768px) {
    /* Fix main navigation on scroll */
    .page-template-page_event.body-td-affix .td-header-menu-wrap.td-affix {
        -webkit-transform: translateY(-100px) !important;
            -ms-transform: translateY(-100px) !important;
                transform: translateY(-100px) !important;
    }
    .sf-menu-event {
        font-family: Roboto, sans-serif;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}

.sf-menu-event > li > a {
    color: white;
}

.td-header-main-menu-event {
    padding-right: 0;
}

.td-header-menu-event {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.td-main-menu-logo-event {
    display: unset;
    margin-right: auto;
}

.sbcevents_nav-btn-container-event {
    display: none;
}

.sbcevents_nav-btn-esi-event {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 28px;
    border-radius: 3px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: var(--main-event-color);
    font-size: 13px;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.sbcevents_nav-top-part-esi-event {
    margin-top: 10px;
    margin-bottom: 10px;
}

.sbcevents_btn-esi-event {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 3px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.sbcevents_btn-esi-event > span {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.sbcevents_btn-esi-event-icon {
    margin-right: 10px;
    font-size: 2em;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.sbcevents_nav-btn-esi-event:hover .sbcevents_btn-esi-event-icon,
.sbcevents_nav-btn-esi:hover .sbcevents_btn-esi-event-icon,
.sbcevents_btn-esi-event:hover .sbcevents_btn-esi-event-icon {
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
}

.td-footer-wrapper .block-title span {
    padding: 0;
}

.td-footer-wrapper a,
.td-subfooter-menu li a {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

@media (max-width: 767px) {
    .td-main-menu-logo-event img {
        margin: 3px 0 0 5%;
    }

    .sbcevents_nav-btn-container-event {
        display: flex;
        margin-top: 13px;
    }

    .sbcevents_nav-btn-container-event .sbcevents_nav-btn-esi-event:nth-child(2) {
        margin-left: 10px;
    }
}

:root {
    --main-event-color: #9d367a;
    --main-event-color-hover: #812562;
    --simple-event-link-color: #23226e;
    --simple-event-link-color-hover: #23226e;
    --secondary-event-color: #f7f7f7;
    --secondary-event-color-hover: #f7f7f7;
    --third-event-color: #000000;
    --third-event-color-hover: #000000;
    --white-color: white;
    --black-color: black;
    --main-nav-background: #000;
    --main-nav-color: #FFF;
}


.sf-menu a.sf-with-ul {
    padding-right: 20px !important;
}

.sbcevents_nav .sbcevents_nav-btn-container {
    display: flex
}

.sbcevents_nav .sbcevents_nav-btn-container .sbcevents_nav-btn-esi:nth-child(2) {
    margin-left: 10px;
}

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img,
body.td-animation-stack-type0 .post amp-img {
    opacity: 1 !important;
}